prefix=C:/Craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/Craft/windows-mingw_64-gcc/lib
includedir=C:/Craft/windows-mingw_64-gcc/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 62.1.100
Requires: 
Requires.private: libavfilter >= 11.4.100, libswscale >= 9.1.100, libavformat >= 62.3.100, libavcodec >= 62.11.100, libswresample >= 6.1.100, libavutil >= 60.8.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lpsapi -lole32 -lstrmiids -luuid -loleaut32 -lshlwapi -lgdi32 -lm -latomic -lvfw32
Cflags: -I${includedir}
